{
  "tags": [],
  "chapters": [],
  "title": "Dorothy Michell",
  "subtitle": null,
  "authors": [
    "DOROTHY Mcell"
  ],
  "narrators": [],
  "series": [],
  "genres": [
    "Speech"
  ],
  "publishedYear": "2002",
  "publishedDate": null,
  "publisher": null,
  "description": "unabridged",
  "isbn": null,
  "asin": null,
  "language": null,
  "explicit": false,
  "abridged": false
}